View Issue Details

IDProjectCategoryView StatusLast Update
0001816Ham Radio DeluxeBugpublic2017-05-21 23:59
ReporterKB3NPH 
Assigned Touser47 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.472 
Summary0001816: Selecting "CANCEL" from Country Selection causes Logbook Crash
DescriptionTicket# 853108

11/08/2015 8:15 am Dave wo2x
 

Logbook open. Right click spot in DX Cluster and choose new ALE window (right click RT2F for example).

I get a pop up query window "Which do you want to use?" choices are Euro Russia or Kaliningrad. If I choose cancel it crashes and closes logbook every time.


You should be able to replicate this easily.


Dave wo2x
Additional Information
11/08/2015 8:40 pm I get the same results Mike Carper
 

Confirmed.

I thought we fixed this.

Mike, WA9PIE




11/09/2015 4:58 am its an odd one Robin Moseley
 

On one of my systems it does not crash, on another it does.

 




11/09/2015 11:55 am confirmed Tim Browning
 

I can also replicate this crash every time I try it on my Windows 10 system.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

user47

2015-12-11 07:01

  ~0000691

only happened if ALE was set to show alert on no country found -
Rick resolved this 455..

Issue History

Date Modified Username Field Change
2015-11-09 11:14 KB3NPH New Issue
2015-12-11 07:00 user47 Fixed in Release TBD => 6.3
2015-12-11 07:00 user47 Fixed in Build (ie. 377) => 455
2015-12-11 07:00 user47 Status new => closed
2015-12-11 07:00 user47 Assigned To => user47
2015-12-11 07:00 user47 Resolution open => fixed
2015-12-11 07:01 user47 Note Added: 0000691
2017-03-08 19:01 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-21 23:58 WA9PIE Fixed in Version => 6.3.0.472
2017-05-21 23:59 WA9PIE Fixed in Build (ie. 377) 455 =>